Subject: Re: [Ext] RE: Discussion Sessions in Copenhagen
From: Melissa King <[email-masked]>
To: Bruce Tonkin <[email-masked]>, "[email-masked]" <[email-masked]>, Mary Wong <[email-masked]>
Date: Fri, 24 Feb 2017 21:27:59 -0800

Hi Bruce,

I have the same information you do. There has certainly been no request from the Board to make these private.

In fact, these are not considered “Board sessions,” but rather sessions that some Board members have been specifically asked to attend, with others welcome as well.  

The Board Ops team and I I did not “book the room” for these sessions, if you will, so I had no control over how they are listed.

Here’s what I did do related to these sessions: I worked with you and Mary to plan them for times that work for all parties, and I also offered to make breakfast available to the formal participants from the  GNSO and the GAC for the early meeting – that group can get breakfast with the Board that morning to make it easier for all of you, since the meeting starts so early. I did make clear that we cannot invite everyone who shows up for the meeting to get breakfast  – only the formal participants, which we are sure we can accommodate. This was discussed when Mary let us know the sessions would be “open,” which again, I had no opinion on, nor did I have any direction on this from the Board. The Board members who will attend  are responding to a request to do so, and did not comment on how the sessions would be run.

That is the sum total of my involvement in planning these sessions.

I am copying Mary Wong here. From what I understand, Mary believes these sessions to be open as well – I recall her saying as much at one point in our planning. I am not sure why they are not appearing that  way on the calendar, but again, I am not in any way “in charge” of booking these sessions so will defer to Mary.

Thanks and best,

Melissa

From: Bruce Tonkin <[email-masked]>
Date: Friday, February 24, 2017 at 9:15 PM
To: "[email-masked]" <[email-masked]>
Cc: Melissa King <[email-masked]>
Subject: [Ext] RE: Discussion Sessions in Copenhagen

Hello James,

My understanding is that the sessions are intended to be open and public,  and should appear on the public agenda.

I am not aware of any request to make them private from either the GAC or the Board.

Regards,

Bruce Tonkin

 

 

From: [email-masked] [mailto:[email-masked]] On Behalf Of James M. Bladel
Sent: Saturday, 25 February 2017 4:12 PM
To: [email-masked]
Subject: [Discussion-igo-rc] Discussion Sessions in Copenhagen

Thomas et al –

GNSO Staff has recently informed me that our planned sessions in Copenhagen are currently marked “private”, and as a result do not appear on the published main calendar.

I’m not sure if this is an oversight, or was something requested by the GAC or the Board, but please be aware that this isn’t an acceptable arrangement for the GNSO community.  In fact, our ability to participate  in these sessions and to speak on behalf of all stakeholders in our community, is predicated on these sessions being open and public.  I hope that you understand and agree.

For disclosure, I will be sending a note to Melissa King (Board Operations) to formally request that these sessions be open, and added to the main calendar.  If you share this view, I encourage you to respond  as well.

Have a good weekend –

J.

James Bladel

GNSO Chair